Activate rescue mode for a cloud instance
POST/v1/cloud_computing/instances/{instance_id}/rescue
If a cloud instance has become unavailable, you can boot it into the rescue mode. To do that, send a POST request to /v1/cloud_computing/instances/{instance_id}/rescue with the instance ID in the path parameter.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
| Field | Details |
|---|---|
instance_id | stringA unique identifier of a cloud instance. |
Request Body
| Field | Details |
|---|---|
image_id? | stringA unique identifier of an image. To learn how to get an image ID, go to the Cloud Image section. |
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/cloud_computing/instances/N1aMAaWm/rescue" \ -H "Content-Type: application/json" \ -d '{ "image_id": "7ea99734-96e9-4556-a0bb-0c0d20ab7764" }'{ "id": "N1aMAaWm", "openstack_uuid": "4626ed5d-1567-4e90-a5bd-242eb4a6ba0b", "status": "RESCUING", "name": "name893", "region_id": 0, "region_code": "NL01", "flavor_id": "101", "flavor_name": "SSD.1", "image_id": "7ea99734-96e9-4556-a0bb-0c0d20ab7764", "image_name": null, "public_ipv4_address": "117.149.190.212", "private_ipv4_address": null, "local_ipv4_address": "214.99.4.82", "public_ipv6_address": null, "ipv6_enabled": false, "gpn_enabled": false, "created_at": "2026-05-28T07:00:41Z", "updated_at": "2026-05-28T07:00:41Z", "backup_copies": 0, "public_port_blocked": false, "labels": {}}